LET COMPUTER = 7
FOR 1 TO 5
 PRINT "Poging nummer : " ; INDEX ; "."
 INPUT GETAL
 IF GETAL > COMPUTER THEN PRINT "Mijn getal is lager."
 IF GETAL < COMPUTER THEN PRINT "Mijn getal is hoger."
 IF GETAL = COMPUTER THEN PRINT "U heeft het getal geraden."
NEXT
KEY$ = INKEY$
